"Kielimoduli.kMenuTyokalut" = "Werkzeuge";
"Kielimoduli.kMenuAvaa" = "Öffnen";
"Kielimoduli.kMenuPyoritaOikealle" = "Rechts drehen";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Links drehen";
"Kielimoduli.kMenuPystypeilikuva" = "Vertikal spiegeln";
"Kielimoduli.kMenuVaakapeilikuva" = "Horizontal spiegeln";
"Kielimoduli.kMenuKopioi" = "Kopieren";
"Kielimoduli.kMenuLeikkaa" = "Ausschneiden";
"Kielimoduli.kMenuMuokkaa" = "Bearbeiten";
"Kielimoduli.kMenuPeru" = "Widerrufen";
"Kielimoduli.kMenuSijoita" = "Einsetzen";
"Kielimoduli.kMenuValitseKaikki" = "Alles auswählen";
"Kielimoduli.kMenuTallennaNimella" = "Auswahl sichern unter …";
"Kielimoduli.kMenuSulje" = "Schließen";
"Kielimoduli.kMenuUusi" = "Neu";
"Kielimoduli.kMenuLopetaOhjelma" = "beenden";
"Kielimoduli.kMenuArkisto" = "Ablage";
"Kielimoduli.kMenuTallenna" = "Sichern";
"Kielimoduli.kMenuNayta" = "Darstellung";
"Kielimoduli.kMenuIkkuna" = "Fenster";
"Kielimoduli.kMenuPienenna" = "Im Dock ablegen";
"Kielimoduli.kMenuZoomaa" = "Zoomen";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Alle nach vorne bringen";
"Kielimoduli.kMenuOhje" = "Hilfe";
"Kielimoduli.kMenuPoista" = "Löschen";
"Kielimoduli.kTitleKuva" = "Bildes";
"Kielimoduli.kMenuResoluutio" = "Bildauflösung";
"Kielimoduli.kMenuMuu" = "Andere...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Abbrechen";
"Kielimoduli.kMenuKokoNaytto" = "Vollbildmodus ein";
"Kielimoduli.kMenuKokoNayttoPois" = "Vollbild aus";
"Kielimoduli.kMenuEditoiValintaa" = "Auswahl: Größe ändern";
"Kielimoduli.kTekstiVedaJaTiputa" = "Drag&Drop";
"Kielimoduli.kMenuPoistaValinta" = "Auswahl aufheben";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Lupe ausblenden";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Lupe einblenden";
"Kielimoduli.kMenuPalautaOletukset" = "Auf Standard zurücksetzen";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Über ResoMetri";
"Kielimoduli.kTekstiNimeton" = "Ohne Titel";
"Kielimoduli.kTekstiICCprofiili" = "ICC-Profil";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Schwarzweißfotografie";
"Kielimoduli.kMenuPalajastaFinderissa" = "Im Finder zeigen";
"Kielimoduli.kKarttaKartta" = "Karte";
"Kielimoduli.kKarttaSatelliitti" = "Satellit";
"Kielimoduli.kKarttaHybridi" = "Hybride";
"Kielimoduli.kMenuUseMask" = "Maske verwenden";
